### Hierarchy

- INonVisualPropertiesAttributes

## Index

### Properties

- descr
- id
- name

## Properties

### Optional descr

descr: undefined | string

- Defined in file/drawing/inline/graphic/graphic-data/pic/non-visual-pic-properties/non-visual-properties/non-visual-properties-attributes.ts:6

### Optional id

id: undefined | number

- Defined in file/drawing/inline/graphic/graphic-data/pic/non-visual-pic-properties/non-visual-properties/non-visual-properties-attributes.ts:4

### Optional name

name: undefined | string

- Defined in file/drawing/inline/graphic/graphic-data/pic/non-visual-pic-properties/non-visual-properties/non-visual-properties-attributes.ts:5

Generated using TypeDoc